





hr {
   border: none; /* Убираем границу для браузера Firefox */
   color: #18a442; /* Цвет линии для браузера Internet Explorer */
   background-color: #18a442; /* Цвет линии для браузера Firefox и Opera */
   height: 1px; /* Толщина линии */
}

body, td {
    font-family: tahoma, serif;
    font-size: 12px;
    color: #363636;
}

body {
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

h1, h2 {
    font-family: tahoma, arial, serif;
    font-size: 20px;
    font-weight: normal;
    color: #18a442;
}

h3, h4 {
    font-family: tahoma, arial, serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}


a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #18a442;
    text-decoration: underline;
}

td.up1 {
    height: 228px;
    background: url(../../../wp-content/themes/robot/pic/upf.gif) repeat-x left top;
    background-position: 6px;
}

td.txt2w {
    color: #ffffff;
}



td.menu {
    height: 32px;
    background: url(../../../wp-content/themes/robot/pic/menuf.gif) repeat-x left top;
}

td.nav {
    height: 38px;
    background: url(../../../wp-content/themes/robot/pic/navf.gif) repeat-x left top;
    background-position: 2px;
}

td.reg {
    height: 38px;
    width: 303px;
    background: url(../../../wp-content/themes/robot/pic/reg.gif) repeat-x left top;
}

td.contentb1 {
    background: url(../../../wp-content/themes/robot/pic/contentbf.gif) repeat-y left top;
}
td.contentb2 {
    background: url(../../../wp-content/themes/robot/pic/contentb2f.gif) repeat-y left top;
}

#up1 {
    height: 228px;
    width: 100%;
    background: url(../../../wp-content/themes/robot/pic/2.gif) no-repeat left top;
    background-position: 626px;
    clear: left;
}

#menu {
    height: 32px;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    padding: 0px 0px 0px 0px;
}

#menu2 {
    height: 32px;
    padding: 0px 0px 0px 0px;
    float: right;
}

#menu ul{
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 8px 0px 0px 2px;
}

#menu li {
    display: inline;
    margin: 0px 0px 0px 0px;
    padding:  0px 0px 7px 0px;
}

#menu a {
	color: #ffffff;
    font-weight: bold;
	text-decoration: none; 
    padding:  8px 4px 7px 14px;
    background: url(../../../wp-content/themes/robot/pic/menud.gif) no-repeat top left;
    background-position: 0px;
    margin-right: 0px;
}


#menu a.selected {
	color: #A0F3F7;
}

#menu a:hover {
    color: #A0F3F7;
	text-decoration: none;
    background: url(../../../wp-content/themes/robot/pic/menufs.gif) repeat-x left top;
    padding:  8px 4px 7px 14px;
}


#copy {
    height: 35px;
    width: 100%;
    background: url(../../../wp-content/themes/robot/pic/dnf.gif) repeat-x left top;
    font-weight: normal;
    font-size: 11px;
}

#copy a {
    color: #4B4B4B;
    text-decoration: none; 
}

#copy a:hover {
    color: #FF0000;
    text-decoration: underline; 
}

#nav {
	color: #4B4B4B;
    font-size: 11px;
    background: url(../../../wp-content/themes/robot/pic/nav1.gif) no-repeat bottom left;
    background-position: 0px;
    padding: 4px 0px 7px 37px;
}

#nav a {
    color: #4B4B4B;
    text-decoration: none; 
}

#nav a:hover {
    color: #FF0000;
    text-decoration: underline; 
}

#reg {
    height: 80px;
    font-size: 11px;
    color: #4D697F;
}

#reg a{
    color: #000000;
    text-decoration: none;
}

#reg table {
    margin: 6px 0px 0px 80px;
    padding: 0px 0px 0px 0px;
}

#reg form {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#reg td{
    font-size: 11px;
    color: #4D697F;
}

#title {
    height: 42px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: url(../../../wp-content/themes/robot/pic/contentbf.gif) repeat-y left top;
}

#title h1, #title h2{
    height: 42px;
    font-family: tahoma, arial, serif;
    font-size: 20px;
    font-weight: normal;
    color: #18a442;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#content {
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 0px 11px 10px 0px;
}

#content p{
    margin-top: 0px;
    padding-top: 0px;
    text-align: justify;
}

#contentb2 {
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 4px 14px 0px 16px;
}

#contentb2 p{
    margin-top: 0px;
    padding-top: 0px;
    text-align: justify;
}

#contentb2 h1, #contentb2 h2{
    font-family: tahoma, arial, serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 12px 0px;
}

#news {
    font-size: 12px;
    color: #000000;
}

#news b{
    color: #47637A;
}

#news a{
    color: #000000;
    text-decoration: none;
}

#news a:hover{
    color: #2F6591;
    text-decoration: underline;
}


#submenu2 ul{
    padding: 8px 0px 0px 24px;
    margin: 0px 0px 0px 0px;
}

#submenu2 ul.s{
    padding: 0px 0px 12px 14px;
}

#submenu2 li{
    list-style-image: url(../../../wp-content/themes/robot/pic/menu_pn.gif);
    padding: 0px 0px 2px 0px;
    margin: 8px 0px 0px 0px;
	font-weight: bold;
}

#submenu2 li.sel{
    list-style-image: url(../../../wp-content/themes/robot/pic/menu_pns.gif);
}

#submenu2 a {
    font-family: tahoma, arial;
    font-size: 12px;
	color: #18a442;
}

#submenu2 a.sel{
	 color: #18a442;
}

#submenu2 li.s{
    list-style-image: url(../../../wp-content/themes/robot/pic/menu_pn2.gif);
	 font-weight: normal;
	 margin: 4px 0px 0px 0px;
}

#submenu2 li.s a{
    font-family: tahoma, serif;
    font-size: 11px;
	 color: #18a442;
}

#submenu2 li.ss{
    list-style-image: url(../../../wp-content/themes/robot/pic/menu_pn2s.gif);
	 font-weight: normal;
	 margin: 4px 0px 0px 0px;
}

#submenu2 li.ss a{
    font-family: tahoma, serif;
    font-size: 11px;
	 color: #18a442;
}

#regok {
    margin: 0px 0px 0px 0px;
    padding: 12px 0px 0px 70px;
}

	
/* my upgrade
/* ----------------------------------------------*/

#main-content {
	padding:20px 0;
}

.post {
	margin:0 0 25px 0;
}

/* Archive Post
/* --------------- */

.archive {
	margin:0;
}
	
	.archive .post-meta {
		margin:0 0 17px 0;
	}
	
	.archive .post-info {
		font-style:italic;
	}

/* Post Box
/* --------------- */
	
.post-box {
	margin:0; padding:0;
	border:1px solid #dce7ed;
	border-bottom:1px solid #cfdbe1; border-top:0;
}

	.post-meta {
		margin:0 0 23px 0; padding:0;
		border-bottom:1px solid #FFF;
		position:relative;
	}
		
		.post-info {
			margin:0; padding:10px 5px;
			width:190px; height:auto;
			border-bottom:4px solid #889398;
			bottom:0; right:0;
			position:absolute;
		}

	.post-content, .page-content, .comment-content {
		margin:0; padding:22px 22px 11px;
		border:1px solid #FFF;
		border-bottom:1px solid #e8ebec;
		position:relative;
	}
	
		.page-content {
			padding:15px 22px 0;
		}
		
		.comment-count {
			margin:0; padding:0;
			width:auto; height:auto;
			background:#f23183;
			position:absolute; display:block;
			top:-10px; left:-10px;
		}
			.page-content .comment-count {
				margin-top:-15px;
			}
				
		.post-image, .post-image-inner {
			margin:0 auto 10px auto; padding:0;
			width:auto; height:auto;
			display:block;
		}
		
			.post-image-inner {
				margin:0 auto 10px 15px;
				float:right;
			}
		
			.post-image img, .post-image-inner img {
				margin:0 auto; padding:3px;
				border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;
				border-bottom:1px solid #e7e8e8;
				text-align:center; display:block;
			}
			
	

/* Content Navigation
/* --------------- */	
						
.navigation {
	margin:0; padding:8px 10px;
	border:1px solid #ebf2f5;
	border-bottom:1px solid #d4e0e6;
}

#searchform-header {
		margin:20px 0 0 0; padding:0;
		width:265px; height:38px;
		background:url(../../../wp-content/themes/robot/pic/searchform-back.gif) no-repeat center left;
		float:right;
	}
	
		#searchform-header #s {
			margin:0 0 0 0; padding:6px 10px 5px 25px;
			width:165px; height:36px;
			border:0;
			background:none;
			float:left;
			font-size:1.00em; color:#000000;
		}
		
		#searchform-header #go {
                        width:63px; height:35px;
			float:right;
			margin:0;
		}